body {
  margin: 0;
  padding: 0;
  font-family: "Montserrat", sans-serif;
  overflow-x: hidden;
}

html {
  scroll-behavior: smooth;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-bottom: 0;
  padding: 0;
  color: #333;
  position: relative;
  font-weight: 600;
}

p {
  font-size: 16px;
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
}

a:hover,
a:visited,
a {
  text-decoration: none;
}

a:focus {
  outline: none;
}

input:focus {
  border: 0 none;
  outline: none;
}

textarea:focus {
  border: 0 none;
  outline: none;
}

input[type="button"] {
  outline: none;
}

input[type="button"]::-moz-focus-inner {
  border: 0;
}

input {
  outline: none;
  box-shadow: none;
}

textarea {
  outline: none;
  box-shadow: none;
}

.form-control:focus {
  outline: var(--bs-border-width) solid var(--bs-border-color);
  box-shadow: none;
}

ul,
li {
  list-style: none;
  padding: 0px;
  margin: 0px;
  font-family: "Montserrat", sans-serif;
}

img {
  max-width: 100%;
}

.clearfix {
  clear: both;
}

/***********scroll-Top*******/
.scrollTop {
  position: fixed;
  right: 3%;
  bottom: 10px;
  opacity: 0.6;
  transition: all 0.4s ease-in-out 0s;
  z-index: 999;
  cursor: pointer;
  border-radius: 50%;
  background: #f93b02;
  width: 60px;
  height: 60px;
  line-height: 65px;
  text-align: center;
}

.scrollTop a i.fa {
  font-size: 18px;
  color: #fff;
  width: auto;
  height: auto;
  margin: 0;
}

/*---------------------custom-css-end---------------*/
.section-title h3,
.section-title h2 {
  font-size: 45px;
  line-height: 53px;
  padding-bottom: 15px;
  font-weight: 600;
  color: #202b5d;
}

.section-title p {
  font-size: 16px;
  font-weight: normal;
  color: #333;
  line-height: 30px;
  margin: 0 auto;
}

.section-subtitle {
  font-size: 16px;
  font-weight: 500;
  color: #666;
  position: relative;
  letter-spacing: 1px;
  margin-bottom: 8px;
  display: block;
}

.section-padding {
  padding: 80px 0;
}

#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #fff;
  z-index: 999999;
}

#status {
  position: fixed;
  content: "";
  display: block;
  top: 28%;
  left: 0;
  right: 0;
  width: 300px;
  height: 300px;
  margin: 0 auto;
  background: url(../images/loader.gif);
  background-size: cover;
  background-position: center;
  opacity: 1;
  visibility: visible;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  z-index: 9999999999;
}

.loading * {
  display: none;
}

.dots-loader:not(:required) {
  opacity: 1;
  overflow: hidden;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -4px;
  margin-top: -4px;
  text-indent: -9999px;
  display: inline-block;
  width: 8px;
  height: 8px;
  background: transparent;
  border-radius: 100%;
  box-shadow: #f86 -14px -14px 0 7px, #fc6 14px -14px 0 7px, #6d7 14px 14px 0 7px, #4ae -14px 14px 0 7px;
  animation: dots-loader 5s infinite ease-in-out;
  transform-origin: 50% 50%;
  transform: scale(1);
  transition: 0.3s all;
}

@keyframes dots-loader {
  0% {
    box-shadow: #f86 -14px -14px 0 7px, #fc6 14px -14px 0 7px, #6d7 14px 14px 0 7px, #4ae -14px 14px 0 7px;
  }

  8.33% {
    box-shadow: #f86 14px -14px 0 7px, #fc6 14px -14px 0 7px, #6d7 14px 14px 0 7px, #4ae -14px 14px 0 7px;
  }

  16.67% {
    box-shadow: #f86 14px 14px 0 7px, #fc6 14px 14px 0 7px, #6d7 14px 14px 0 7px, #4ae -14px 14px 0 7px;
  }

  25% {
    box-shadow: #f86 -14px 14px 0 7px, #fc6 -14px 14px 0 7px, #6d7 -14px 14px 0 7px, #4ae -14px 14px 0 7px;
  }

  33.33% {
    box-shadow: #f86 -14px -14px 0 7px, #fc6 -14px 14px 0 7px, #6d7 -14px -14px 0 7px, #4ae -14px -14px 0 7px;
  }

  41.67% {
    box-shadow: #f86 14px -14px 0 7px, #fc6 -14px 14px 0 7px, #6d7 -14px -14px 0 7px, #4ae 14px -14px 0 7px;
  }

  50% {
    box-shadow: #f86 14px 14px 0 7px, #fc6 -14px 14px 0 7px, #6d7 -14px -14px 0 7px, #4ae 14px -14px 0 7px;
  }

  58.33% {
    box-shadow: #f86 -14px 14px 0 7px, #fc6 -14px 14px 0 7px, #6d7 -14px -14px 0 7px, #4ae 14px -14px 0 7px;
  }

  66.67% {
    box-shadow: #f86 -14px -14px 0 7px, #fc6 -14px -14px 0 7px, #6d7 -14px -14px 0 7px, #4ae 14px -14px 0 7px;
  }

  75% {
    box-shadow: #f86 14px -14px 0 7px, #fc6 14px -14px 0 7px, #6d7 14px -14px 0 7px, #4ae 14px -14px 0 7px;
  }

  83.33% {
    box-shadow: #f86 14px 14px 0 7px, #fc6 14px -14px 0 7px, #6d7 14px 14px 0 7px, #4ae 14px 14px 0 7px;
  }

  91.67% {
    box-shadow: #f86 -14px 14px 0 7px, #fc6 14px -14px 0 7px, #6d7 14px 14px 0 7px, #4ae -14px 14px 0 7px;
  }

  100% {
    box-shadow: #f86 -14px -14px 0 7px, #fc6 14px -14px 0 7px, #6d7 14px 14px 0 7px, #4ae -14px 14px 0 7px;
  }
}

.loaded .dots-loader {
  opacity: 0;
  z-index: -1;
  pointer-events: none;
  transform: scale(0);
}

/*-----------------------------------home-page-start---------------------------------- */
.header-topbar{
	background: #024E06;
	padding: 6px 0;
}
.header-topbar p{
	color:#fff;
}
.header-topbar-right-content{
	text-align:end;
}
.header-topbar p a{
	color:#fff;
}
/* --------top-section ---------*/
.middle-section {
	background-color: #FFFA00;
	padding: 15px 0;
}

.alertbox_content p {
  display: inline-block;
  background: #fa3c02;
  padding: 0 20px;
  line-height: 43px;
  font-size: 18px;
  font-weight: 600;
  border-radius: 50px;
  color: #fff;
}

.alertbox_content h4 {
  display: block;
  font-size: 27px;
  color: #5bfa02;
  font-weight: 600;
  padding-top: 13px;
  padding-bottom: 10px;
}

.alertbox_content span {
	color: #FB0310;
	font-weight: bold;
	font-size: 50px;
	text-transform: capitalize;
	display: block;
	line-height: 60px;
	/* text-shadow: 2.382px 7.824px 0px rgba(0, 0, 0, 0.29); */
	padding-top: 0px;
}

.header-icon-box {
  line-height: 19px;
  padding-left: 42px;
  position: relative;
}

.header-icon-box .icon-container {
  color: #fe3c47;
  font-size: 18px;
  width: 40px;
  height: 40px;
  line-height: 36px;
  color: #f83b02;
  border-radius: 0;
  border: 1px dotted #fff;
  left: 0;
  top: 6px;
  text-align: center;
  position: absolute;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
}

.header-icon-box .icon-container i {
  display: inline-block;
}

.header-icon-box .text {
  letter-spacing: 0px;
  padding-left: 16px;
}

.header-icon-box .text .head-heading {
  font-size: 16px;
  line-height: 24px;
  text-transform: uppercase;
  letter-spacing: 0;
  font-weight: 600;
  display: block;
  color: #fff;
}

.header-icon-box .text .head-content {
  font-size: 14px;
  font-weight: 500;
  letter-spacing: .05em;
  line-height: 24px;
  color: #d2cfcf;
}

/*---------- navigation-section --------------------- */
.navigation-section {
  position: relative;
  z-index: 999;
}

.navigation-section::after {
  background-image: url("../images/shape.png");
  background-repeat: repeat-x;
  bottom: -9px;
  content: "";
  height: 9px;
  left: 0;
  position: absolute;
  width: 100%;
  z-index: 9;
}

.navigation-section.f-nav:after {
  display: none;
}

.f-nav {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99;
  background: #fff;
  -webkit-transition: background-color 0.5s linear;
  -moz-transition: background-color 0.5s linear;
  -ms-transition: background-color 0.5s linear;
  -o-transition: background-color 0.5s linear;
  transition: background-color 0.5s linear;
  -webkit-box-shadow: 0 -3px 10px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 -3px 10px rgba(0, 0, 0, 0.2);
  -ms-box-shadow: 0 -3px 10px rgba(0, 0, 0, 0.2);
  -o-box-shadow: 0 -3px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 -3px 10px rgba(0, 0, 0, 0.2);
  padding: 2px 0;
  box-shadow: 0 0 3px rgba(0, 0, 0, .2);
}

.f-nav .logo img {
  width: 166px;
}

.navigation-section .menu-home-container li a {
  font-size: 16px;
  font-weight: 500;
  color: #333;
  font-family: "Montserrat", sans-serif;
  padding: 20px 15px 20px 15px;
  text-transform: uppercase;
}

.logo {
  position: relative;
}

.logo img {
  width: 1000%;
  z-index: 99;
  padding: 0;
  position: relative;
}

.navigation-section .menu-home-container li a:hover {
  color: #f93b02;
}

.navigation-section .menu-home-container ul ul {
  background-color: #fff;
  text-align: left;
  -webkit-box-shadow: 0 -5px 25px 0 rgb(0 0 0 / 20%);
  box-shadow: 0 -5px 25px 0 rgb(0 0 0 / 20%);
  -moz-transition: all 300ms ease-in-out 0s;
  -webkit-transition: all 300ms ease-in-out 0s;
  transition: all 0.3s ease-in-out;
}

.menu-home-container li li {
  border-bottom: 1px solid #eaeaea;
}

.navigation-section .menu-home-container ul ul li a:hover {
  color: #fff;
  background: #060650;
}

.navigation-section .menu-home-container ul ul li a {
  color: #1c1c1e;
  padding: 15px;
  font-size: 15px;
  font-weight: normal;
  font-family: "Montserrat", sans-serif;
}

.navigation-section .menu-home-container.mobile ul ul li a {
  color: #fff;
}

.navigation-section .menu-home-container.mobile li li {
  border-bottom: none;
}

.navigation-section .menu-home-container ul {
  text-align: center;
}

.menu-home-container ul ul {
  margin-top: 0px;
}

.navigation-section .menu-home-container li a.active {
  color: #f93b02;
}

/*---------- banner-section --------------------- */
.banner-section {
  position: relative;
}

.banner-section .search-room-inner {
  position: absolute;
  left: 0px;
  bottom: -24px;
  width: 100%;
  z-index: 2;
}

.home_hero_section {
  width: 100%;
  height: 75vh;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 0;
  min-height: 600px;
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.banner-section .owl-carousel .owl-nav button.owl-next,
.banner-section .owl-carousel .owl-nav button.owl-prev {
  width: 50px;
  height: 100px;
  font-size: 30px;
  line-height: 100px;
  transition: ease-in-out0.2s;
  padding: 0;
  background: transparent;
  color: rgba(0, 0, 0, 0.8);
  z-index: 100;
  border-radius: 8px;
  margin: 0;
  background: rgba(255, 255, 255, 0.3)
}

.banner-section .owl-carousel .owl-nav button.owl-next:hover,
.banner-section .owl-carousel .owl-nav button.owl-prev:hover {
  color: rgba(0, 0, 0, 1);
  background: rgba(255, 255, 255, 0.7)
}

.owl_testimonial.owl-carousel .owl-nav button.owl-next,
.owl_testimonial.owl-carousel .owl-nav button.owl-prev {
  color: rgba(255, 255, 255, 0.5);
}

.owl_testimonial.owl-carousel .owl-nav button.owl-next:hover,
.owl_testimonial.owl-carousel .owl-nav button.owl-prev:hover {
  color: rgba(255, 255, 0, 1);
}

.owl-theme .owl-nav {
  position: absolute;
  top: 50%;
  left: -22px;
  right: -22px;
  transform: translateY(-50%);
  z-index: 5;
  margin: 0
}

.owl-prev {
  position: absolute;
  left: 5px;
  top: 50%;
  transform: translateY(-50%)
}

.owl-next {
  position: absolute;
  right: 5px;
  top: 50%;
  transform: translateY(-50%)
}

.owl_home_main .owl-nav {
  left: 20px;
  right: 20px;
  transform: translateY(-50%);
  z-index: 5;
}

/*---------- about-section--------------------- */
.about-us-section .section-title a {
  background-color: #07294D;
}

.holder {
  background-color: #f9b71a;
  overflow: hidden;
  border-radius: 8px;
}

.holder h4 {
  color: darkred;
  background-color: #f2dede;
  border-color: #ebccd1;
  padding: 10px 15px;
  font-size: 25px;
  font-weight: 700;
}

.newstape {
  color: #fff;
  overflow: hidden;
}

.newstape-content {
  position: relative;
  height: 400px;
}

.newstape-drag {
  cursor: ns-resize;
}

.news-block h5 {
  font-size: 25px;
  padding-bottom: 10px;
  font-weight: 700;
  color: #000;
}

.news-block span {
  font-size: 20px;
  font-weight: normal;
  color: #333;
  line-height: 30px;
  margin: 0 auto;
  font-weight: 500;
  padding-bottom: 10px;

}

.news-block p {
  font-size: 16px;
  font-weight: normal;
  color: #333;
  line-height: 30px;
  margin: 0 auto;
  font-weight: 500;
  padding-bottom: 7px;
}

/*---------- popular-courses-section --------------------- */
.popular-courses-section {
  background-image: url(../images/landing-banner-bg.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.popular-courses-section .owl-theme .owl-nav {
  left: -30px;
  right: -30px;
}

.popular-courses-section .owl-nav {
  display: none;
}

.popular-courses-section .owl-carousel:hover .owl-nav {
  display: block;
}

.popular-courses-section .owl-carousel .owl-nav button.owl-next,
.popular-courses-section .owl-carousel .owl-nav button.owl-prev {
  width: 50px;
  height: 50px;
  font-size: 25px;
  line-height: 52px;
  border-radius: 50%;
  background: #F93B02A8;
  color: #fff;
}

.course-list-group {
  border-radius: 10px;
  overflow: hidden;
}



.short_des {
  margin-bottom: 15px;
}

.detail a.cmmon-btn {
  background-color: #07294D;
  font-size: 16px;
  line-height: 49px;
  padding: 0px 25px 0px 25px;
  margin-top: 21px;
}


.s-single-services {
  transition: .3s;
  background: #fff;
  box-shadow: 1px 1.732px 60px 0px rgba(0, 0, 0, .1);
  border-radius: 10px;
  position: relative;
  overflow: hidden;
}

.s-single-services::before {
  content: "";
  width: 40px;
  height: 40px;
  border: 1px solid #fff;
  position: absolute;
  z-index: 11;
  left: 30px;
  top: 30px;
  border-right: 0;
  border-bottom: 0;
}

.s-single-services:hover {
  background: #fff;
}

.s-single-services img {
  height: auto;
  max-width: 100%;
  border: none;
  -webkit-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  height: 370px;
  object-fit: cover;
}

.services-hover {
  position: absolute;
  top: 0;
  left: 0;
  padding: 20px;
  background: #10101196;
  height: 100%;
  width: 100%;
}

.s-single-services .services-icon {
  margin-bottom: 15px;
  margin-top: 80px;
  transition: all .3s ease 0s;
}

.s-single-services .services-icon img {
  height: 60px;
  width: auto;
  margin: 0 auto;
}

.second-services-content h5 {
  transition: .3s;
  letter-spacing: 0;
  font-size: 20px;
  color: #fff;
  margin-bottom: 5px;
  line-height: 1.2;
  text-transform: uppercase;
  font-weight: 700;
}

.second-services-content p {
  height: 50px;
  color: #fff;
  overflow: hidden;
  width: 80%;
  margin: auto;
  transition: all .3s ease 0s;
  margin-bottom: 15px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  text-align: center;
  font-weight: 600;
}

.second-services-content .duration {
  height: 0px;
  color: #fff;
  overflow: hidden;
  width: 50%;
  margin: auto;
  transition: all .3s ease 0s;
  margin-bottom: 15px;
}

.services-hover:hover .duration {
  height: auto;
  width: auto;
}

.second-services-content a {
  color: #f98c3d;
  text-transform: uppercase;
  display: none;
  transition: all .3s ease 0s;
  margin-top: 0px;
  text-decoration: underline;
  font-size: 16px;
  font-weight: 600;
}

.services-hover:hover .second-services-content a {
  display: block;
  margin-top: 0;
}

.services-hover:hover p {
  height: auto;
  width: auto;
  display: block;
  text-overflow: inherit;
  -webkit-box-orient: inherit;
  -webkit-line-clamp: inherit;
}

.s-single-services:hover .second-services-content h5 {
  color: #f98c3d;
}

.s-single-services::after {
  content: "";
  width: 40px;
  height: 40px;
  border: 1px solid #fff;
  position: absolute;
  z-index: 11;
  right: 30px;
  bottom: 30px;
  border-left: 0;
  border-top: 0;
}

.services-hover:hover .services-icon {
  margin-top: 30px;
}

.duration h2 {
  font-size: 16px;
  color: #fff;
  line-height: 24px;
}

.duration h2 span {
  font-size: 18px;
}

/* ----------service-section ---------------*/
.service-section {
  background: radial-gradient(53.8% 74.52% at 69.44% 0%, rgb(200, 233, 255) 0%, rgba(255, 255, 255, 0) 100%);
}

.service-list {
  display: flex;
  text-align: left;
  flex-direction: row;
  align-items: flex-start;
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.06);
  padding: 20px;
  background: #000247;
  padding-top: 40px;
  padding-bottom: 40px;
  border-radius: 8px;
  margin-bottom: 25px;
  transition: .3s linear;
  position: relative;
  overflow: hidden;
}

.service-list:hover .shape {
  right: -20%;
  opacity: 1;
  transform: translateX(0) scale(1);
}

.service-list .shape {
  position: absolute;
  top: -29%;
  right: -40%;
  width: 230px;
  height: 230px;
  border-radius: 50%;
  border: 50px solid rgba(255, 255, 255, 0.05);
  transition: 1s;
  opacity: 0;
  transform: translateX(100px) scale(0.7);
}

.service-list:hover {
  transform: translateY(-4px);
}

.icon-image {
  margin-right: 14px;
  display: inline-block;
}

.description h3 {
  font-weight: 700;
  font-size: 22px;
  line-height: 1.3;
  color: #fff;
  margin: 1.5em 0 .5em;
  margin-top: 0;
}

.description p {
  font-weight: normal;
  font-size: 15px;
  line-height: 1.7;
  color: #fff;
  text-transform: none;
  font-style: normal;
  font-weight: 400;
}

.description a {
  font-size: 14px;
  line-height: 1.7;
  color: #fff;
  text-transform: none;
  font-weight: 400;
  background: #f93b02;
  padding: 0 20px;
  line-height: 37px;
  display: inline-block;
  margin-top: 17px;
  border-radius: 4px;
  touch-action: manipulation;
  transition: all 0.3s ease 0s;
  vertical-align: middle;
  white-space: nowrap;
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.description a::before {
  content: "";
  position: absolute;
  -webkit-transition-duration: 800ms;
  transition-duration: 800ms;
  width: 200%;
  height: 200%;
  top: 110%;
  left: 50%;
  background: #F93B02;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  border-radius: 50%;
  z-index: -1;
}

.description a i {
  margin-left: 5px;
}

.description a:hover::before {
  top: -40%;
}

/* ----------story-section ---------------*/
.story-section {
  background-image: url(../images/home8-bg.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.story-section h3 {
  color: #FFFFFF;
  font-size: 40px;
  text-transform: capitalize;
  line-height: 57px;
  padding-bottom: 15px;
  font-weight: 700;
}

.story-section p {
  color: #FFFFFF;
  font-weight: 400;
  line-height: 1.8;
  font-size: 16px;
}

.box-white {
  padding: 50px 60px;
  background: #fff;
  border-radius: 8px;
  margin-bottom: 25px;
  transition: .3s linear;
}

.box-white:hover {
  box-shadow: 0 4px 10px #ede9fe;
  transform: translateY(-4px);
}

.box-white .title {
  font-size: 55px;
  font-weight: 700;
  line-height: 1.36;
  color: #07294d;
}

.des {
  font-weight: 400;
  line-height: 24px;
  font-size: 15px;
  color: #373636;
}

/* ----------gallery-section ---------------*/
.gallery .gallery-item {
  overflow: hidden;
  position: relative;
  margin-bottom: 30px;
  border-radius: 8px;
}

.gallery .gallery-item img {
  transition: all ease-in-out 0.4s;
  height: 317px;
  width: 100%;
  object-fit: cover;
}

.gallery .gallery-item:hover img {
  transform: scale(1.1);
}

.gallery-one__content {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1;
  opacity: 0;
  -webkit-transition: all 0.35s;
  transition: all 0.35s;
}

.gallery-one__content::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 11;
  background: #1c231f;
  opacity: 0.68;
}

.gallery .gallery-item:hover .gallery-one__content {
  opacity: 1;
}

.gallery-one__content-inner {
  position: relative;
  z-index: 99;
  text-align: center;
  top: 50%;
  left: 0;
  width: 100%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  padding: 0 15px;
  margin-top: 5px;
}

.gallery-one__icon {
  width: 46px;
  height: 46px;
  display: flex;
  background: rgb(227, 56, 10);
  color: #fff;
  font-size: 18px;
  border-radius: 50%;
  margin: 0 auto;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 15px;
}

.gallery-one__title {
  margin: 0 0 2px;
  font-size: 25px;
  color: #fff;
  font-weight: 700;
  font-family: "Montserrat", sans-serif;
}

.gallery-one__sub-title {
  font-size: 14px;
  color: rgba(255, 255, 255, 0.9);
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 2px;
  line-height: 36px;
}

/* ----------testimonial-section ---------------*/
.testimonial-section {
  background-image: url(../images/feedback-bg.png);
  background-repeat: no-repeat;
  background-color: #6440fb;
}

.testimonials-item {
  position: relative;
  padding: 0.9375rem;
  background: #fff;
  border-radius: 12px;
  border: 1px solid transparent;
  padding: 1.875rem 1.875rem 20px;
}

.testimonials-item::before {
  position: absolute;
  z-index: 1;
  color: #E8E3FD;
  line-height: 1;
  font-size: 125px;
  content: "“";
  top: 9px;
  right: 25px;
}

.testimonials-item .title {
  font-size: 18px;
  font-weight: 600;
  margin: 0 0 18px;
  color: #6440fb;
}

.testimonials-item .description {
  margin-top: 0.9375rem;
  font-size: 15px;
  font-weight: 400;
  color: #6c6c6c;
  line-height: 25px;
}

.testimonials-item .inner-bottom {
  padding-top: 20px;
  margin-top: 20px;
  border-top: 1px solid #EDEDED;
}

.testimonials-item .avarta {
  overflow: hidden;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  background-color: #fff;
  position: relative;
}

.testimonials-item .avarta .image-wrapper img {
  width: 60px;
  height: 60px;
}

.testimonials-item .info-testimonials {
  flex-grow: 1;
  padding-left: 20px;
}

.testimonials-item .name-client {
  font-weight: 600;
  font-size: 16px;
  margin: 0;
  color: #000;
  line-height: 27px;
}

.testimonials-item .job {
  color: #4E5379;
  font-size: 13px;
}

.testimonial-section .owl-theme .owl-nav.disabled+.owl-dots {
  margin-top: 30px
}

.testimonial-section .owl-theme .owl-dots .owl-dot span {
  width: 16px;
  height: 16px;
  border-radius: 50px;
  margin: 5px;
  background: #ffffffc2;
}

.testimonial-section .owl-theme .owl-dots .owl-dot.active span {
  background: #F93B02;
}

/* ----------team-section ---------------*/
.edu-team-grid .thumbnail-wrap {
  position: relative;
}

.edu-team-grid .thumbnail {
  margin-bottom: 25px;
  border-radius: 10px;
  position: relative;
  display: block;
}

.edu-team-grid .thumbnail img {
  border-radius: 10px;
  width: 100%;
}

.edu-team-grid .thumbnail::after {
  content: "";
  height: 100%;
  width: 100%;
  background: #F93B0287;
  opacity: 0.68;
  border-radius: 10px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  visibility: hidden;
  transition: 0.3s;
}

.edu-team-grid:hover .thumbnail::after {
  visibility: visible;
  opacity: 1;
}

.edu-team-grid .content {
  text-align: center;
  color: #000;
  font-weight: 400;
  font-size: 15px;
  line-height: 27px;
}

.edu-team-grid .content .title {
  margin-bottom: 4px;
  font-weight: 600;
  color: #171717;
}

/* ----------cta-section ---------------*/
.edu-cta-section {
  background-color: #f0f4f5;
  position: relative;
  z-index: 1;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50%;
  overflow: hidden;
  border-top: 1px solid #e2e8e7;
  border-bottom: 1px solid #e2e8e7;
}

.edu-cta-section::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background-image: url(../images/cta.dd0b4ce9.svg);
  filter: brightness(0) saturate(100%) invert(52%) sepia(75%) saturate(451%) hue-rotate(121deg) brightness(96%) contrast(90%);
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
}

.edu-cta-banner {
  position: relative;
  z-index: 1;
}

.edu-cta-banner .shape-group li {
  position: absolute;
  z-index: -1;
  margin: 0;
}

.edu-cta-banner .shape-group li.shape-01,
.edu-cta-banner .shape-group li.shape-01,
.edu-cta-banner .shape-group li.shape-01 {
  top: 109px;
  left: -68px;
}

.edu-cta-banner .shape-group li.shape-02,
.edu-cta-banner .shape-group li.shape-02,
.edu-cta-banner .shape-group li.shape-02 {
  bottom: 29px;
  left: 11px;
}

.edu-cta-banner .shape-group li.shape-03,
.edu-cta-banner .shape-group li.shape-03,
.edu-cta-banner .shape-group li.shape-03 {
  top: -61px;
  right: -168px;
  z-index: 0;
}

.edu-cta-banner .shape-group li.shape-04,
.edu-cta-banner .shape-group li.shape-04,
.edu-cta-banner .shape-group li.shape-04 {
  top: -102px;
  right: -118px;
}

a.edu-btn {
  text-align: center;
  border-radius: 5px;
  display: inline-block;
  line-height: 59px;
  color: #fff;
  background: #f93b02;
  padding: 0 33px;
  font-size: 18px;
  font-weight: 500;
  transition: .4s;
  border: 0;
  overflow: hidden;
  position: relative;
  z-index: 1;
  margin-top: 30px;
  touch-action: manipulation;
  transition: all 0.3s ease 0s;
}

a.edu-btn i {
  margin-left: 3px;
}

a.edu-btn::before {
  content: "";
  position: absolute;
  -webkit-transition-duration: 800ms;
  transition-duration: 800ms;
  width: 200%;
  height: 200%;
  top: 110%;
  left: 50%;
  background: #F93B02;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  border-radius: 50%;
  z-index: -1;
}

a.edu-btn:hover::before {
  top: -40%;
}

.edu-cta-banner span {
  display: block;
  font-size: 18px;
  font-weight: 600;
  padding-top: 9px;
  color: #202b5d;
}

/* ----------brand-section ---------------*/
.brand-grid-wrap {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  position: relative
}


.brand-grid-wrap .brand-grid {
  padding: 18px 5px;
  text-align: center;
  border: 1px solid #f0f0f0;
  transition: 0.3s;
}
.brand-grid-wrap .brand-grid img {
	height: 120px;
	position: relative;
	width: 120px;
	object-fit: contain;
}
.brand-grid-wrap .brand-grid:first-child,
.brand-grid-wrap .brand-grid:nth-child(5n) {
  border-left: 1px solid #f0f0f0
}

.brand-grid-wrap .brand-grid:hover {
  box-shadow: 0px 10px 50px 0px rgba(26, 46, 85, .1);
}

.cmmon-btn {
  background-color: #F93B02;
  font-size: 18px;
  font-weight: 600;
  position: relative;
  line-height: 57px;
  border-radius: 5px 5px 5px 5px;
  padding: 0px 36px 0px 36px;
  display: inline-block;
  color: #fff;
  -webkit-transform: translate(0%, 0%);
  transform: translate(0%, 0%);
  overflow: hidden;
  border: none;
  margin-top: 30px;
}

.cmmon-btn::before {
  content: "";
  position: absolute;
  -webkit-transition-duration: 800ms;
  transition-duration: 800ms;
  width: 200%;
  height: 200%;
  top: 110%;
  left: 50%;
  background: #F93B02;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  border-radius: 50%;
  z-index: -1;
}

.cmmon-btn i {
  margin-left: 5px;
}

.cmmon-btn:hover::before {
  top: -40%;
}

.cmmon-btn:hover {
  color: #fff;
  background: #F93B02;
}

/* ----------footer-section ---------------*/
footer {
  background-color: #000247;
  position: relative;
  overflow: hidden;
}

footer::before {
  background: url(../images/footer-tech-bg.png);
  background-repeat: no-repeat;
  background-size: contain;
  bottom: 0;
  content: "";
  height: 512px;
  left: 0;
  position: absolute;
  width: 763px;
}

.footer-heading {
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 30px;
  padding-top: 0px;
  color: #fff;
}

footer .footer-link ul li a {
  display: block;
  margin-bottom: 15px;
  transition: all .4s;
  font-size: 16px;
  line-height: 1.7;
  text-align: left;
  color: #fff;
  transition: all 0.6s ease;
}

footer .footer-link ul li a:hover {
  color: #f93b02;
  padding-left: 8px;
}

.footer-contact-info {
  margin-bottom: 10px;
  padding-left: 30px;
  clear: both;
  width: 100%;
  line-height: 30px;
  position: relative;
  color: #fff;
  font-size: 16px;
  line-height: 1.7;
}

.footer-contact-info span {
  font-size: 16px;
  margin: 5px 0 0 0;
  text-align: left;
  width: auto;
  color: rgb(224, 53, 8);
  position: absolute;
  left: 0;
  top: 0;
}

.footer-contact-info a {
  color: #fff;
}

.footer-link p {
  color: #fff;
  font-size: 16px;
  line-height: 1.7;
}

a.read-more {
  color: #e03508;
  font-size: 16px;
  line-height: 1.7;
  font-weight: 700;
  display: inline-block;
  padding-top: 10px;
}

.footer-link a i {
  margin-left: 5px;
}

.explore-widget {
  margin-left: 65px;
}

.footer-contact-info h6 {
  display: inline-block;
  font-size: 16px;
  font-weight: 600;
  margin: 0 10px 10px 0;
  position: relative;
  color: #fff;
}

.footer-contact-info h6::after {
  content: ':';
  margin: 0 0 0 1px;
}

.footer-link {
  position: relative;
  z-index: 9;
}

.social-style-one {
  display: flex;
}

.social-style-one a {
  height: 40px;
  width: 40px;
  line-height: 40px;
  border-radius: 50%;
  text-align: center;
  margin: 0 10px 5px 0;
  background: rgba(255, 255, 255, 0.1);
  color: white;
  padding: 0;
}

.social-style-one a:hover {
  background: rgb(227, 56, 10);
}

.social-style-one a i {
  margin: 0;
}

.mt-25 {
  margin-top: 25px;
}

.footer-newsletter {
  background: #6440fb;
  border-radius: 20px;
  text-align: center;
  padding: 40px 20px 40px;
  box-shadow: 0 2px 5px #beb0fb2e;
}

.footer-newsletter .title {
  margin-bottom: 11px;
  font-size: 20px;
  text-transform: capitalize;
  color: #fff;
  line-height: 27px;
  font-weight: 700;
}

.footer-newsletter p {
  margin-bottom: 30px;
  line-height: 1.5;
  font-size: 16px;
  font-weight: 500;
  color: #fff;
}

.footer-newsletter a.cmmon-btn {
  border-radius: 50px;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 0.05em;
  margin-bottom: 0;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  padding: 0px 35px 0px 35px;
  background: #000247;
  color: #fff;
  line-height: 50px;
}

footer .bottom_footer {
  background: #191d58;
  position: relative;
  padding: 20px 0;
}

footer .bottom_footer p {
  font-size: 15px;
  margin-bottom: 0;
  color: #fff;
}

.footer-height {
  padding: 35px;
}

.footer-bottom-link {
  display: flex;
  color: #fff;
  justify-content: end;
}

.footer-bottom-link a {
  padding: 4px 8px;
  color: #fff;
  font-size: 15px;
}

.footer-bottom-link a:hover {
  color: #f93b02;
}

/* ----------about-us-page ---------------*/


.single-page-banner-section {
  background-position: center center;
  background-size: cover;
  position: relative;
  z-index: 1;
  padding: 100px 0;
  text-align: center;
}

.single-page-banner-description h1 {
  z-index: 9;
  color: rgb(255, 255, 255);
  font-size: 60px;
  color: #fff;
  margin: 0 0 10px;
  font-weight: 600;
  position: relative;
}

.custom-breadcrumb .breadcrumb {
  margin-bottom: 0;
  display: inline-block;
  font-size: 16px;
  font-weight: 500;
  color: #e5e5e5;
}

.custom-breadcrumb .breadcrumb li {
  float: left;
  position: relative;
  z-index: 11;
  line-height: 1;
  font-weight: 500;
  padding: 0 12px;
  padding-left: 12px;
}

.custom-breadcrumb .breadcrumb li:first-child {
  padding-left: 0;
}

.custom-breadcrumb .breadcrumb li:last-child {
  padding-right: 0;
}

.custom-breadcrumb .breadcrumb li.active::after {
  content: "/";
  position: absolute;
  bottom: 0;
  left: -3px;
  z-index: 1;
  color: #e5e5e5;
}

.custom-breadcrumb .breadcrumb li a {
  color: #fff;
}

.custom-breadcrumb .breadcrumb li.active {
  color: #fa3c02;
}

.mission-vision-section {
  background: radial-gradient(53.8% 74.52% at 69.44% 0%, rgb(200, 233, 255) 0%, rgba(228, 244, 255, 0.56) 100%);
}

.coursebox {
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
  border-radius: 5px;
  padding: 0px 0px;
  min-height: 140px;
  margin-bottom: 30px;
  text-align: center;
  background: #fff;
  overflow: hidden;
}

.coursebox img {
  margin-right: auto;
  margin-left: auto;
  display: block;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
  height: 285px;
  object-fit: cover;
}

.coursebox h4 {
  color: #202b5d;
  font-size: 20px;
  font-weight: 700;
  padding: 10px;
  position: relative;
  text-transform: uppercase;
  line-height: 30px;
  padding-top: 30px;
}

.coursebox p {
  font-size: 16px;
  font-weight: normal;
  color: #2d2e2e;
  line-height: 30px;
  margin: 0 auto;
  padding: 15px;
  padding-top: 0;
}

.image-column {
  position: relative;
  overflow: hidden;
}

.image-column .bg {
  position: absolute;
  top: 0;
  right: 0px;
  left: 0px;
  bottom: 0;
  background-size: cover;
  width: 100%;
  transition: all 0.5s ease;
  background-position: bottom center;
}

.image-column .image {
  display: none;
}

.image-column .image img {
  -webkit-transition: all .5s;
  transition: all .5s;
  width: 100%;
}

.image-column:hover .bg {
  -ms-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}

.mission-vision-section .content {
  width: 100%;
  padding: 50px;
  background: #fff;
  padding-top: 80px;
  padding-bottom: 80px;
}

.mission-vision-section .content .cont {
  display: table-cell;
  vertical-align: middle;
}

.mission-vision-section .content .cont h4 {
  margin: 0 0 5px 0;
  font-size: 30px;
  font-weight: 700;
  line-height: 1.5em;
  color: #202b5d;
  text-transform: uppercase;
}

.mission-vision-section .content .cont p {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.75em;
  color: #666;
  margin-bottom: 20px;
}

/*---------------------contact-page-start --------------------- */
.contact-form-box-block {
  padding: 50px 25px 50px 25px;
  background-color: #fff;
  border-radius: 10px 10px 10px 10px;
  display: block;
  text-align: center;
  margin-bottom: 30px;
  box-shadow: 0 0 32px 0 rgba(80, 80, 80, .1);
}

.contact-form-box-icon-box {
  margin-bottom: 20px;
  margin-right: auto;
  margin-left: auto;
}

.contact-form-box-icon {
  display: inline-block;
  line-height: 1;
  transition: all 0.3s;
  text-align: center;
  color: #579c3a;
  fill: #477733;
  font-size: 80px;
}

.contact-form-box-content {
  text-align: center;
}

.contact-form-box-title span {
  font-size: 22px;
  font-weight: 700;
  line-height: 1.22;
  color: #1c231f;
  margin-bottom: 15px;
  display: block;
}

.contact-form-box-description {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #000;
}

.contact-form-box-description a {
  color: #7c7c84;
}

.contact-us-section .contact-form-block .section-title {
  width: 100%;
  text-align: left;
  max-width: 100%;
  margin: unset;
}

.contact-us-section .contact-form-block .section-title p {
  width: 100%;
}

.contact-us-section .contact-form-block .social-links {
  text-align: left;
  margin-top: 30px;
}

.contact-us-section .contact-form-block .social-links a i {
  margin-left: 0px;
  margin-right: 13px;
  background-color: #ededed;
}

.contact-us-section .contact-form-block .social-links a i:hover {
  background: #067b2f;
  color: #fff;
}

.contact-us-section .contact-form-block {
  padding: 45px 0px 0px 0px;
}

.contact-us-section .contact-form-block input[type*="email"],
.contact-us-section .contact-form-block [type*="text"],
.contact-us-section .contact-form-block input[type*="tel"] {
  width: 100%;
  height: 60px;
  padding: 0 15px;

  -webkit-transition: all 0.35s;
  transition: all 0.35s;
  background: #fff;
  box-shadow: none;
  outline: none;
  max-width: 100%;
  line-height: 40px;
  color: #040404;
  font-size: 15px;
  border-radius: 6px;
  border: 1px solid #00000017;
}

.form-control-wrap {
  margin-bottom: 15px;
  display: block;
}

.contact-us-section .contact-form-block textarea {
  width: 100%;
  padding: 10px 20px;
  max-height: 180px;
  border: none;
  background: #fff;
  color: #555;
  border: 1px solid #00000017;
}

.contact-us-section .contact-form-block .form-action {
  text-align: center;
  padding: 0;
  position: relative;
}

.form-list .cmmon-btn {
  margin-top: 0px;
}

.contact-us-section {
  background: radial-gradient(53.8% 74.52% at 69.44% 0%, rgb(200, 233, 255) 0%, rgba(228, 244, 255, 0.56) 100%);
}

::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #3c3b3b;

}

:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #3c3b3b;
}

::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #3c3b3b;
}

/*---------------------study-centre-page-start --------------------- */
.study-centre-section {
  background: radial-gradient(53.8% 74.52% at 69.44% 0%, rgb(200, 233, 255) 0%, rgba(228, 244, 255, 0.56) 100%);
}

.study-centre-section .study_field-list select.form-select,
.study-centre-section .study_field-list input.form-control,
.study-centre-section .study_field-list textarea.form-control {
  width: 100%;
  height: auto;
  padding: 0 20px;
  -webkit-transition: all 0.35s;
  transition: all 0.35s;
  box-shadow: none;
  outline: none;
  max-width: 100%;
  line-height: 55px;
  color: #040404;
  font-size: 18px;
  border-radius: 6px;
  border: 1px solid #00000017;
  max-height: 60px;
}

.study-centre-section .study_field-list input.form-control[type="file"] {
  padding: 0 10px;
}

.study-centre-section .study_field-list .form-field label {
  color: #040404;
  font-size: 18px;
  font-weight: 600;
  padding-bottom: 10px;
}

.study-centre-section .study_field-list .form-field {
  margin-bottom: 20px;
}

.study-centre-section .cmmon-btn {
  display: inline-block;
  margin-top: 0px;
  width: 100%;
  text-transform: uppercase;
}

/*---------------------new-course-page-start --------------------- */
.new-course-list.popular-courses-section {
  background: radial-gradient(53.8% 74.52% at 69.44% 0%, rgb(200, 233, 255) 0%, rgba(228, 244, 255, 0.56) 100%);
}

.new-course-list .course-list-group {
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.15);
  background: #fff;
  padding: 32px;
  border-radius: 0;
  border-left: 6px solid #0b51a1;
}

.detail h3 {
  color: #202b5d;
  font-size: 20px;
  font-weight: 700;
  padding-bottom: 10px;
  position: relative;
  text-transform: uppercase;
  line-height: 30px;
}

.short_des {
  margin-bottom: 15px;
}

.detail p {
  font-size: 16px;
  line-height: 27px;
  color: #2d2e2e;
}


.pagination {
  display: flex;
  justify-content: center;
}

.pagination a {
  color: #000000;
  float: left;
  padding: 8px 16px;
  text-decoration: none;
  transition: background-color .5s;
  border: 1px solid #DDD;
  margin: 0 4px;
  font-size: 20px;
}

.pagination a.active {
  background-color: #07294D;
  color: #FFFFFF;
  border: 1px solid #07294D;
}

.pagination a:hover:not(.active) {
  background-color: #DDD;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type=number] {
  -moz-appearance: textfield;
}

/* ----------today(22.07.2023) ----------------*/
.new-course-list .nav-tabs .nav-item.show .nav-link, .new-course-list .nav-tabs .nav-link.active {
  color: #fff !important;
  background-color: #f74d1a;
}
.new-course-list .nav-link {
  color: #fff;
  font-weight: 500;
  font-size: 18px;
  padding: 39px;
  padding-bottom: 13px;
  padding-top: 13px;
  background: #060650;
  margin-right: 14px;
  border-color: #060650;
}
.bt-none{
  border-top: none !important;
}
.new-course-list .accordion-button:not(.collapsed) {
  color: #fff;
  background-color: #f74d1a;
}
.new-course-list .accordion-button {
  color: #fff;
  background-color: #060650;
  font-weight: 600;
  font-size: 20px;
  line-height: 30px;
}
.new-course-list .accordion-button:focus {
  border-color: unset;
  box-shadow: unset;
}
.new-course-list .tab-left-new img{
  clip-path: polygon(50% 0%, 90% 20%, 100% 60%, 75% 100%, 25% 100%, 0% 60%, 10% 20%);
}
.course-list{
  margin-bottom: 20px;
}
.course-list h3{
  font-size: 22px;
padding-bottom: 10px;
font-weight: 700;
color: #000;
}
.course-list p {
  font-size: 15px;
  font-weight: normal;
  color: #333;
  line-height: 25px;
  margin: 0 auto;
  font-weight: 500;
  padding-bottom: 7px;
}
.tab-right-new {
  background-color: #060650;
  border-radius: 10px;
  overflow: hidden;
  padding-bottom: 15px;
}
.tab-right-new p{
  font-size: 15px;
  font-weight: normal;
  color: #fff;
  line-height: 25px;
  margin: 0 auto;
  font-weight: 500;
  padding-bottom: 10px;
  padding-left: 15px;
  padding-right: 15px;
}
.tab-right-new p span{
  color: #f93b02;
  font-weight: 600;
}
.tab-right-new h4 {
  font-size: 20px;
  padding: 10px;
  font-weight: 700;
  color: #fff;
  background: #f93b02;
  margin-bottom: 15px;
}
.tab-right-new p i{
  font-size: 5px;
  color: #f93b02;
}

.accordion-button:not(.collapsed)::after {
  content: "\f068";
  font: normal normal normal 14px/1 FontAwesome;
  background-image: unset;

}
.accordion-button::after {
  content: "\2b";
  background-image: unset;
  font-family: "Font Awesome 6 Pro";
  text-align: center;
}